xrdb -merge ~/.Xresources
xrandr --dpi 192
export GDK_SCALE=1
export ELM_SCALE=1
export QT_AUTO_SCREEN_SCALE_FACTOR=1
exoprt MOZ_USE_XINPUT2=1
export MESA_LOADER_DRIVER_OVERRIDE=i965

(sleep 5  && xset dpms 300 300 300) &

xfconf-query -c xfce4-power-manager -p /xfce4-power-manager/logind-handle-lid-switch -n -t bool -s true
xfconf-query -c xfce4-power-manager -p /xfce4-power-manager/logind-handle-power-key -n -t bool -s true

